Dmaths et OpenOffice

Pour les problèmes liés à l'installation de Dmaths.
Avatar de l’utilisateur
didier
Site Admin
Site Admin
Messages : 460
Inscription : ven. mars 31, 2006 17:54 pm
Localisation : France 74
Contact :

Dmaths et OpenOffice

Message non lupar didier » mer. sept. 08, 2021 14:19 pm

La version de Python (2.7) fournie par OpenOffice est obsolète et n'est pas compatible avec les dernières versions de Sympy.

La nouvelle version de Dmaths (6.1) gère ce problème et peut donc peut être installée avec OpenOffice >= 4.1

Didier Dorange-Pattoret.
Didier Dorange-Pattoret

Soutenez le projet Dmaths : rejoignez le club ou faites adhérer votre établissement !
La page pour les établissements

Revenir vers « Version pour LibreOffice : Installation »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 3 invités